For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete domain forwarding

Delete domain forwarding data. Use this endpoint to remove redirect configuration from domains.

Delete domain forwarding

delete

Delete domain forwarding data.

Use this endpoint to remove redirect configuration from domains.

Authorizations
AuthorizationstringRequired

API Token authentication

Path parameters
domainstringRequired

Domain name

Example: mydomain.tld
Responses
200

Success response

application/json
messagestringOptionalExample: Request accepted
delete/api/domains/v1/forwarding/{domain}
DELETE /api/domains/v1/forwarding/{domain} HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "message": "Request accepted"
}

Last updated

Was this helpful?